.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.676000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.700000px;}
.ls1{letter-spacing:-0.288000px;}
.ls2{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.992000px;}
.ws4{word-spacing:-0.960000px;}
.ws5{word-spacing:-0.160000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.700000px;}
.ws1{word-spacing:0.924000px;}
.ws2{word-spacing:1.342000px;}
._1{margin-left:-3.688000px;}
._2{margin-left:-2.530000px;}
._0{margin-left:-1.440000px;}
._3{width:1.565400px;}
._4{width:13.920000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(123,11,59);}
.fs7{font-size:13.200000px;}
.fs6{font-size:19.200000px;}
.fs2{font-size:22.000000px;}
.fs8{font-size:28.000000px;}
.fs1{font-size:30.800000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.ya2{bottom:11.247059px;}
.y18{bottom:35.139561px;}
.y17{bottom:45.294718px;}
.y16{bottom:55.449875px;}
.y15{bottom:65.605031px;}
.y0{bottom:86.696078px;}
.y1d{bottom:101.223529px;}
.ya3{bottom:104.058725px;}
.y1c{bottom:126.207621px;}
.y1b{bottom:144.174797px;}
.y60{bottom:156.409410px;}
.y61{bottom:160.533332px;}
.y1a{bottom:162.141974px;}
.y5e{bottom:168.906142px;}
.y5f{bottom:173.030064px;}
.y19{bottom:180.109150px;}
.y5d{bottom:184.776992px;}
.y5c{bottom:200.647842px;}
.ya1{bottom:208.120731px;}
.y5a{bottom:216.518692px;}
.y5b{bottom:220.642613px;}
.ya0{bottom:223.116810px;}
.y58{bottom:229.015424px;}
.y59{bottom:233.139345px;}
.y9f{bottom:238.987659px;}
.y56{bottom:241.512156px;}
.y57{bottom:245.636077px;}
.y9e{bottom:251.484392px;}
.y55{bottom:257.383005px;}
.y9d{bottom:267.355241px;}
.y53{bottom:269.879737px;}
.y54{bottom:274.003659px;}
.y9c{bottom:279.851973px;}
.y52{bottom:285.750587px;}
.y9b{bottom:295.722823px;}
.y51{bottom:301.621437px;}
.y9a{bottom:311.593673px;}
.y50{bottom:320.038495px;}
.y99{bottom:330.010731px;}
.y4f{bottom:350.108757px;}
.y14{bottom:356.015025px;}
.y98{bottom:360.080993px;}
.y4e{bottom:365.104835px;}
.y97{bottom:375.077071px;}
.y4d{bottom:377.601567px;}
.y13{bottom:390.646593px;}
.y96{bottom:390.947921px;}
.y4c{bottom:393.472417px;}
.y12{bottom:403.533848px;}
.y11{bottom:403.555093px;}
.y4b{bottom:405.969149px;}
.y95{bottom:406.818771px;}
.y4a{bottom:421.839999px;}
.y94{bottom:422.689620px;}
.y10{bottom:427.695499px;}
.y49{bottom:434.336731px;}
.y93{bottom:438.560470px;}
.yf{bottom:440.577599px;}
.y48{bottom:446.833463px;}
.ye{bottom:453.459699px;}
.y92{bottom:454.431320px;}
.y47{bottom:462.704312px;}
.y91{bottom:470.302169px;}
.y46{bottom:475.201044px;}
.yd{bottom:477.588076px;}
.y90{bottom:486.173019px;}
.yc{bottom:490.470176px;}
.y45{bottom:491.071894px;}
.y8f{bottom:502.043869px;}
.y44{bottom:503.568626px;}
.yb{bottom:514.598554px;}
.y8e{bottom:517.914718px;}
.y43{bottom:519.439476px;}
.ya{bottom:527.485809px;}
.y9{bottom:527.491433px;}
.y42{bottom:531.936208px;}
.y8d{bottom:533.785568px;}
.y8c{bottom:546.282300px;}
.y41{bottom:547.807058px;}
.y8{bottom:551.631839px;}
.y40{bottom:560.303790px;}
.y8b{bottom:562.153150px;}
.y7{bottom:575.760216px;}
.y3f{bottom:576.174639px;}
.y8a{bottom:578.023999px;}
.y3e{bottom:588.671371px;}
.y89{bottom:596.441058px;}
.y6{bottom:599.888594px;}
.y3d{bottom:604.542221px;}
.y4{bottom:612.769913px;}
.y5{bottom:612.775849px;}
.y3c{bottom:617.038953px;}
.y88{bottom:626.511320px;}
.y87{bottom:629.346516px;}
.y3b{bottom:635.456012px;}
.y3{bottom:636.910319px;}
.y86{bottom:637.008575px;}
.y85{bottom:639.843771px;}
.y2{bottom:649.797574px;}
.y84{bottom:652.004653px;}
.y3a{bottom:665.526273px;}
.y83{bottom:667.875503px;}
.y1{bottom:677.602646px;}
.y82{bottom:680.372235px;}
.y39{bottom:680.522352px;}
.y38{bottom:693.019084px;}
.y81{bottom:696.243084px;}
.y80{bottom:708.739816px;}
.y37{bottom:708.889933px;}
.ya5{bottom:716.036346px;}
.y36{bottom:721.386665px;}
.y7f{bottom:724.610666px;}
.y35{bottom:737.257515px;}
.y7e{bottom:740.481516px;}
.y34{bottom:749.754247px;}
.y7d{bottom:756.352365px;}
.y33{bottom:765.625097px;}
.y7c{bottom:768.849097px;}
.y32{bottom:781.495946px;}
.y7b{bottom:784.719947px;}
.y31{bottom:793.992678px;}
.y79{bottom:800.590797px;}
.ya6{bottom:803.323676px;}
.y7a{bottom:804.714875px;}
.y30{bottom:809.863528px;}
.ya7{bottom:810.506954px;}
.y77{bottom:813.087529px;}
.y78{bottom:817.211607px;}
.y2f{bottom:825.734378px;}
.y75{bottom:828.958378px;}
.y76{bottom:833.082300px;}
.y2e{bottom:838.231110px;}
.y74{bottom:847.375593px;}
.y2d{bottom:854.101959px;}
.y2c{bottom:866.598692px;}
.y73{bottom:877.445855px;}
.y72{bottom:880.281051px;}
.y2b{bottom:882.469541px;}
.y71{bottom:887.942954px;}
.y70{bottom:890.778150px;}
.y2a{bottom:894.966273px;}
.ya4{bottom:899.246248px;}
.y6f{bottom:902.939032px;}
.y29{bottom:907.463005px;}
.y6e{bottom:915.435764px;}
.y28{bottom:919.959737px;}
.y6d{bottom:931.306614px;}
.y27{bottom:935.830587px;}
.y6c{bottom:947.177463px;}
.y26{bottom:948.327319px;}
.y6b{bottom:959.674195px;}
.y25{bottom:964.198169px;}
.y6a{bottom:975.545045px;}
.y24{bottom:976.694901px;}
.y69{bottom:991.415895px;}
.y23{bottom:992.565750px;}
.y68{bottom:1003.912627px;}
.y22{bottom:1005.062482px;}
.y21{bottom:1017.559214px;}
.y67{bottom:1019.783476px;}
.y20{bottom:1030.055946px;}
.y66{bottom:1035.654326px;}
.y1f{bottom:1042.552678px;}
.y65{bottom:1051.525176px;}
.y63{bottom:1051.525332px;}
.y64{bottom:1055.649097px;}
.y1e{bottom:1060.969737px;}
.y62{bottom:1067.396182px;}
.h9{height:8.817600px;}
.h8{height:12.825600px;}
.h4{height:14.696000px;}
.hb{height:18.704000px;}
.h3{height:20.574400px;}
.ha{height:21.312000px;}
.h7{height:21.376000px;}
.h5{height:24.048000px;}
.h6{height:26.720000px;}
.h2{height:31.968000px;}
.h1{height:1093.464052px;}
.h0{height:1237.176471px;}
.w1{width:915.385621px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:42.176471px;}
.x26{left:67.346295px;}
.x25{left:74.519419px;}
.x29{left:77.225742px;}
.x27{left:145.246080px;}
.x28{left:177.761014px;}
.x2{left:211.684487px;}
.x3{left:220.236782px;}
.x4{left:258.269024px;}
.x5{left:337.411765px;}
.x24{left:340.040765px;}
.x6{left:348.658824px;}
.xb{left:396.845441px;}
.xc{left:400.744422px;}
.x18{left:406.479641px;}
.x19{left:410.378465px;}
.x11{left:461.314988px;}
.x12{left:465.213812px;}
.xd{left:467.063329px;}
.x15{left:468.950023px;}
.xe{left:470.962153px;}
.x13{left:500.553633px;}
.x14{left:504.452614px;}
.x7{left:535.368748px;}
.x8{left:539.267728px;}
.xf{left:552.639388px;}
.x10{left:556.538212px;}
.x16{left:591.740100px;}
.x17{left:595.639080px;}
.x9{left:603.312699px;}
.xa{left:607.211523px;}
.x1a{left:639.681001px;}
.x1e{left:642.356863px;}
.x1d{left:650.918999px;}
.x20{left:722.529023px;}
.x21{left:726.353023px;}
.x1f{left:762.867693px;}
.x22{left:777.050859px;}
.x23{left:830.012322px;}
.x1b{left:860.751783px;}
.x1c{left:864.650607px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.597490pt;}
.ls1{letter-spacing:-0.245824pt;}
.ls2{letter-spacing:-0.136569pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.846728pt;}
.ws4{word-spacing:-0.819414pt;}
.ws5{word-spacing:-0.136569pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.597490pt;}
.ws1{word-spacing:0.788686pt;}
.ws2{word-spacing:1.145473pt;}
._1{margin-left:-3.147916pt;}
._2{margin-left:-2.159498pt;}
._0{margin-left:-1.229121pt;}
._3{width:1.336157pt;}
._4{width:11.881506pt;}
.fs7{font-size:11.266946pt;}
.fs6{font-size:16.388285pt;}
.fs2{font-size:18.778243pt;}
.fs8{font-size:23.899582pt;}
.fs1{font-size:26.289540pt;}
.fs5{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.ya2{bottom:9.600000pt;}
.y18{bottom:29.993600pt;}
.y17{bottom:38.661600pt;}
.y16{bottom:47.329600pt;}
.y15{bottom:55.997600pt;}
.y0{bottom:74.000000pt;}
.y1d{bottom:86.400000pt;}
.ya3{bottom:88.820000pt;}
.y1c{bottom:107.725333pt;}
.y1b{bottom:123.061333pt;}
.y60{bottom:133.504267pt;}
.y61{bottom:137.024267pt;}
.y1a{bottom:138.397333pt;}
.y5e{bottom:144.170933pt;}
.y5f{bottom:147.690933pt;}
.y19{bottom:153.733333pt;}
.y5d{bottom:157.717600pt;}
.y5c{bottom:171.264267pt;}
.ya1{bottom:177.642800pt;}
.y5a{bottom:184.810933pt;}
.y5b{bottom:188.330933pt;}
.ya0{bottom:190.442800pt;}
.y58{bottom:195.477600pt;}
.y59{bottom:198.997600pt;}
.y9f{bottom:203.989467pt;}
.y56{bottom:206.144267pt;}
.y57{bottom:209.664267pt;}
.y9e{bottom:214.656133pt;}
.y55{bottom:219.690933pt;}
.y9d{bottom:228.202800pt;}
.y53{bottom:230.357600pt;}
.y54{bottom:233.877600pt;}
.y9c{bottom:238.869467pt;}
.y52{bottom:243.904267pt;}
.y9b{bottom:252.416133pt;}
.y51{bottom:257.450933pt;}
.y9a{bottom:265.962800pt;}
.y50{bottom:273.170933pt;}
.y99{bottom:281.682800pt;}
.y4f{bottom:298.837600pt;}
.y14{bottom:303.878933pt;}
.y98{bottom:307.349467pt;}
.y4e{bottom:311.637600pt;}
.y97{bottom:320.149467pt;}
.y4d{bottom:322.304267pt;}
.y13{bottom:333.438933pt;}
.y96{bottom:333.696133pt;}
.y4c{bottom:335.850933pt;}
.y12{bottom:344.438933pt;}
.y11{bottom:344.457067pt;}
.y4b{bottom:346.517600pt;}
.y95{bottom:347.242800pt;}
.y4a{bottom:360.064267pt;}
.y94{bottom:360.789467pt;}
.y10{bottom:365.062267pt;}
.y49{bottom:370.730933pt;}
.y93{bottom:374.336133pt;}
.yf{bottom:376.057867pt;}
.y48{bottom:381.397600pt;}
.ye{bottom:387.053467pt;}
.y92{bottom:387.882800pt;}
.y47{bottom:394.944267pt;}
.y91{bottom:401.429467pt;}
.y46{bottom:405.610933pt;}
.yd{bottom:407.648400pt;}
.y90{bottom:414.976133pt;}
.yc{bottom:418.644000pt;}
.y45{bottom:419.157600pt;}
.y8f{bottom:428.522800pt;}
.y44{bottom:429.824267pt;}
.yb{bottom:439.238933pt;}
.y8e{bottom:442.069467pt;}
.y43{bottom:443.370933pt;}
.ya{bottom:450.238933pt;}
.y9{bottom:450.243733pt;}
.y42{bottom:454.037600pt;}
.y8d{bottom:455.616133pt;}
.y8c{bottom:466.282800pt;}
.y41{bottom:467.584267pt;}
.y8{bottom:470.848933pt;}
.y40{bottom:478.250933pt;}
.y8b{bottom:479.829467pt;}
.y7{bottom:491.443867pt;}
.y3f{bottom:491.797600pt;}
.y8a{bottom:493.376133pt;}
.y3e{bottom:502.464267pt;}
.y89{bottom:509.096133pt;}
.y6{bottom:512.038800pt;}
.y3d{bottom:516.010933pt;}
.y4{bottom:523.033733pt;}
.y5{bottom:523.038800pt;}
.y3c{bottom:526.677600pt;}
.y88{bottom:534.762800pt;}
.y87{bottom:537.182800pt;}
.y3b{bottom:542.397600pt;}
.y3{bottom:543.638933pt;}
.y86{bottom:543.722800pt;}
.y85{bottom:546.142800pt;}
.y2{bottom:554.638933pt;}
.y84{bottom:556.522800pt;}
.y3a{bottom:568.064267pt;}
.y83{bottom:570.069467pt;}
.y1{bottom:578.372133pt;}
.y82{bottom:580.736133pt;}
.y39{bottom:580.864267pt;}
.y38{bottom:591.530933pt;}
.y81{bottom:594.282800pt;}
.y80{bottom:604.949467pt;}
.y37{bottom:605.077600pt;}
.ya5{bottom:611.177467pt;}
.y36{bottom:615.744267pt;}
.y7f{bottom:618.496133pt;}
.y35{bottom:629.290933pt;}
.y7e{bottom:632.042800pt;}
.y34{bottom:639.957600pt;}
.y7d{bottom:645.589467pt;}
.y33{bottom:653.504267pt;}
.y7c{bottom:656.256133pt;}
.y32{bottom:667.050933pt;}
.y7b{bottom:669.802800pt;}
.y31{bottom:677.717600pt;}
.y79{bottom:683.349467pt;}
.ya6{bottom:685.682133pt;}
.y7a{bottom:686.869600pt;}
.y30{bottom:691.264267pt;}
.ya7{bottom:691.813467pt;}
.y77{bottom:694.016133pt;}
.y78{bottom:697.536267pt;}
.y2f{bottom:704.810933pt;}
.y75{bottom:707.562800pt;}
.y76{bottom:711.082800pt;}
.y2e{bottom:715.477600pt;}
.y74{bottom:723.282933pt;}
.y2d{bottom:729.024267pt;}
.y2c{bottom:739.690933pt;}
.y73{bottom:748.949600pt;}
.y72{bottom:751.369600pt;}
.y2b{bottom:753.237600pt;}
.y71{bottom:757.909467pt;}
.y70{bottom:760.329467pt;}
.y2a{bottom:763.904267pt;}
.ya4{bottom:767.557467pt;}
.y6f{bottom:770.709467pt;}
.y29{bottom:774.570933pt;}
.y6e{bottom:781.376133pt;}
.y28{bottom:785.237600pt;}
.y6d{bottom:794.922800pt;}
.y27{bottom:798.784267pt;}
.y6c{bottom:808.469467pt;}
.y26{bottom:809.450933pt;}
.y6b{bottom:819.136133pt;}
.y25{bottom:822.997600pt;}
.y6a{bottom:832.682800pt;}
.y24{bottom:833.664267pt;}
.y69{bottom:846.229467pt;}
.y23{bottom:847.210933pt;}
.y68{bottom:856.896133pt;}
.y22{bottom:857.877600pt;}
.y21{bottom:868.544267pt;}
.y67{bottom:870.442800pt;}
.y20{bottom:879.210933pt;}
.y66{bottom:883.989467pt;}
.y1f{bottom:889.877600pt;}
.y65{bottom:897.536133pt;}
.y63{bottom:897.536267pt;}
.y64{bottom:901.056133pt;}
.y1e{bottom:905.597600pt;}
.y62{bottom:911.082933pt;}
.h9{height:7.526320pt;}
.h8{height:10.947374pt;}
.h4{height:12.543866pt;}
.hb{height:15.964921pt;}
.h3{height:17.561413pt;}
.ha{height:18.190996pt;}
.h7{height:18.245623pt;}
.h5{height:20.526326pt;}
.h6{height:22.807029pt;}
.h2{height:27.286494pt;}
.h1{height:933.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:781.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:36.000000pt;}
.x26{left:57.483867pt;}
.x25{left:63.606533pt;}
.x29{left:65.916533pt;}
.x27{left:123.975733pt;}
.x28{left:151.729067pt;}
.x2{left:180.684667pt;}
.x3{left:187.984533pt;}
.x4{left:220.447200pt;}
.x5{left:288.000000pt;}
.x24{left:290.244000pt;}
.x6{left:297.600000pt;}
.xb{left:338.730000pt;}
.xc{left:342.058000pt;}
.x18{left:346.953333pt;}
.x19{left:350.281200pt;}
.x11{left:393.758400pt;}
.x12{left:397.086267pt;}
.xd{left:398.664933pt;}
.x15{left:400.275333pt;}
.xe{left:401.992800pt;}
.x13{left:427.250800pt;}
.x14{left:430.578800pt;}
.x7{left:456.967467pt;}
.x8{left:460.295467pt;}
.xf{left:471.708933pt;}
.x10{left:475.036800pt;}
.x16{left:505.083600pt;}
.x17{left:508.411600pt;}
.x9{left:514.961467pt;}
.xa{left:518.289333pt;}
.x1a{left:546.003867pt;}
.x1e{left:548.287867pt;}
.x1d{left:555.596133pt;}
.x20{left:616.719333pt;}
.x21{left:619.983333pt;}
.x1f{left:651.150667pt;}
.x22{left:663.256800pt;}
.x23{left:708.462400pt;}
.x1b{left:734.700267pt;}
.x1c{left:738.028133pt;}
}
